.version.flowers /* version checker */
{
	color: #00001C;
	background-color: #AE34E3;
}

.html
{
	background-color: #CECABB;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 980px;
	-pie-box-shadow: 3px 3px 4px #67655D;
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -30px;
}

#u930
{
	z-index: 8;
}

#u933-4
{
	z-index: 9;
	width: 221px;
	min-height: 4px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u934-4
{
	z-index: 13;
	width: 624px;
	min-height: 4px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 431px;
}

#u930-bw
{
	z-index: 8;
	height: 30px;
}

#pu931
{
	width: 0.01px;
	margin-left: -100px;
}

#u931,#u931-bw
{
	z-index: 2;
	height: 99px;
}

#u984
{
	z-index: 93;
	width: 960px;
	margin-right: -10000px;
	left: 100px;
}

#u1177
{
	z-index: 95;
	width: 149px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 891px;
}

#menuu936
{
	z-index: 97;
	width: 500px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 540px;
}

#u937
{
	width: 123px;
	min-height: 18px;
	margin-right: -10000px;
}

#u940
{
	width: 121px;
	padding-bottom: 1px;
}

#u940:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u940:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u942-4
{
	width: 121px;
	min-height: 17px;
	margin-right: -10000px;
}

#u940:hover #u942-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u940:active #u942-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u951
{
	width: 123px;
	min-height: 18px;
	margin-right: -10000px;
	left: 125px;
}

#u954
{
	width: 121px;
	padding-bottom: 1px;
}

#u940.MuseMenuActive,#u954:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u954:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u954.MuseMenuActive
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u955-4
{
	width: 121px;
	min-height: 17px;
	margin-right: -10000px;
}

#u940.MuseMenuActive #u942-4,#u954:hover #u955-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u954:active #u955-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u958
{
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 250px;
}

#u959
{
	width: 122px;
	padding-bottom: 1px;
}

#u959:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u959:active
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u962-4
{
	width: 122px;
	min-height: 17px;
	margin-right: -10000px;
}

#u954.MuseMenuActive #u955-4,#u959:hover #u962-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u959:active #u962-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u944
{
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 376px;
}

#u945
{
	width: 122px;
	padding-bottom: 1px;
}

#u959.MuseMenuActive,#u945:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u945:active
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u945.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u948-4
{
	width: 122px;
	min-height: 17px;
	margin-right: -10000px;
}

#u959.MuseMenuActive #u962-4,#u945:hover #u948-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u945:active #u948-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u945.MuseMenuActive #u948-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu1186-4
{
	width: 0.01px;
	margin-left: 189px;
	margin-top: 34px;
}

#u1186-4
{
	z-index: 17;
	width: 583px;
	min-height: 62px;
	background-color: transparent;
	line-height: 53px;
	font-size: 30px;
	color: #006837;
	text-align: center;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1187-4
{
	z-index: 21;
	width: 583px;
	min-height: 62px;
	background-color: transparent;
	line-height: 32px;
	font-size: 18px;
	color: #A8B5AE;
	text-align: center;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
}

#u1189-4
{
	z-index: 25;
	width: 517px;
	min-height: 96px;
	text-indent: 0px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 33px;
	background: transparent url("../images/%e5%b1%b1%e8%91%a1%e8%90%84.png") no-repeat left bottom;
}

#slideshowu1190
{
	z-index: 29;
	width: 0.01px;
	height: 240px;
	margin-left: 90px;
	margin-top: 22px;
	position: relative;
}

#u1196
{
	position: absolute;
	width: 878px;
	height: 649px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	top: 123px;
	left: -49px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u1196popup
{
	z-index: 30;
}

#u1201
{
	z-index: 31;
	width: 834px;
	height: 587px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1201_clip
{
	overflow: hidden;
	width: 834px;
	height: 587px;
}

#u1201_img
{
	margin: -6px 17px -7px;
}

#u1249
{
	z-index: 33;
	width: 834px;
	height: 587px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1269
{
	z-index: 35;
	width: 834px;
	height: 587px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1283
{
	z-index: 37;
	width: 834px;
	height: 587px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1303
{
	z-index: 39;
	width: 834px;
	height: 587px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1303_img
{
	padding-left: 197px;
	padding-right: 197px;
}

#u1317
{
	z-index: 41;
	width: 834px;
	height: 587px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1249_img,#u1269_img,#u1283_img,#u1317_img
{
	padding-left: 26px;
	padding-right: 25px;
}

#u1208
{
	position: absolute;
	width: 784px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1208popup
{
	z-index: 43;
}

#u1211
{
	z-index: 44;
	width: 153px;
	height: 115px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u1252
{
	z-index: 46;
	width: 153px;
	height: 115px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 233px;
}

#u1272
{
	z-index: 48;
	width: 153px;
	height: 115px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 397px;
}

#u1286
{
	z-index: 50;
	width: 153px;
	height: 115px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 560px;
}

#u1211:hover,#u1252:hover,#u1272:hover,#u1286:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1306
{
	z-index: 52;
	width: 153px;
	height: 115px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 70px;
}

#u1320
{
	z-index: 54;
	width: 153px;
	height: 115px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 233px;
}

#u1306:hover,#u1320:hover
{
	margin: 125px -10000px 0px 0px;
}

#u1192
{
	position: absolute;
	width: 646px;
	background-color: transparent;
	top: 741px;
	left: -9px;
}

#u1192popup
{
	z-index: 56;
}

#u1194-4
{
	z-index: 57;
	width: 646px;
	min-height: 40px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1255-4
{
	z-index: 61;
	width: 646px;
	min-height: 40px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1275-4
{
	z-index: 65;
	width: 646px;
	min-height: 40px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1289-4
{
	z-index: 69;
	width: 646px;
	min-height: 40px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1309-4
{
	z-index: 73;
	width: 646px;
	min-height: 40px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1323-4
{
	z-index: 77;
	width: 646px;
	min-height: 40px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1204-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 741px;
	left: 689px;
}

#u1204-4popup
{
	z-index: 81;
}

#u1207-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 741px;
	left: 789px;
}

#u1207-4popup
{
	z-index: 85;
}

#u1215-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 741px;
	left: 719px;
}

#u1215-4popup
{
	z-index: 89;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u932
{
	z-index: 3;
}

#u930_align_to_page,#u932_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u929-4
{
	z-index: 4;
	width: 960px;
	min-height: 208px;
	margin-right: -10000px;
	left: 100px;
}

#u932-bw
{
	z-index: 3;
	margin-top: 179px;
	height: 208px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

